.countdown-container {
	position: relative;
	margin-top:40px;
}
.clock-item .inner {
	height: 0px;
	padding-bottom: 100%;
	position: relative;	
	width: 100%;
}

.clock-canvas {
	background-color: #fff;
	border-radius: 50%;
	height: 0px;
	padding-bottom: 100%;
}

.text {
	color: #01477d;	
	font-size: 30px;
	font-weight: 500;	
	margin-top: -50px;
	position: absolute;
	top: 50%;
	text-align: center;
	width: 100%;
}

.text .val {
	font-size: 40px;
}

.text .type-time {
	font-size: 22px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.clock-item {
		margin: 0px auto 30px;		
	}
}

@media (max-width: 767px) {
	.clock-item {
		margin: 0px auto 30px;
	}
}
@media (max-width: 767px) and (min-width:480px) {
	.clock{width:80%; margin:0 auto;}
}